a {
    text-decoration-line: none;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100px;
    padding: 0 30px;
    background-color: #000;
}

header h1 {
    font-size: 28px;
    font-weight: 700;
    color: #ffffff;
    margin: 0 0 13px;
    letter-spacing: 0px;
    line-height: 34px;
}

